@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
		
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700italic,800,800italic,900,900italic);

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&display=swap');		

/* font-family: 'Josefin Sans', sans-serif; */

body {font-family: 'Lato', sans-serif; 
 /* Location of the image */
  background-image: url(../images/footer-bg.jpg);
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #464646;}
  
a:focus{outline:none; text-decoration:none;} 

a:focus, a:hover{ text-decoration:none;} 		

a{outline:none; text-decoration:none; color:#FFFFFF;}

.header {width:100%; background-color:#06b5ca; height:40px;}

.header .top-left {color:#FFFFFF; margin:0px 0px 0px 0px;}

.header .top-left a:hover {color:#de6328; text-decoration:none;}

.header .top-left .fa {font-size:18px; margin:12px 10px 0px 5px;}

.header .top-left span {margin:0px 0px 0px 0px; font-size:14px;}

.header .top-right {color:#FFFFFF; float:right;}

.header .social-icon {margin:0px 0px 0px 0px;}

.header .social-icon a {height:30px; width:30px; margin:6px 1px 6px 1px; line-height:28px; text-align:center; vertical-align:middle; display:inline-block; color:#FFFFFF; border:1px solid #FFFFFF; border-radius:50%; transition: all ease 0.3s;}
    
.header .social-icon a:hover{color:#de6328; border:1px solid #de6328; transform:rotate(360deg);}

.header-top {width:100%; background-color:#fff;}

.header-top .logo {margin:10px 0px 0px 0px;}

.header-top .navbar-default {background-color: #fff; border-color: #fff; margin:10px -26px 0px 0px;}

.header-top .navbar-default .navbar-nav > li > a {font-size:15px; color: #005f6a; line-height:30px; line-height: 55px;}

.header-top .navbar-default .navbar-nav > li > a:hover{color:#de6328;}

.header-top .dropdown-menu {min-width:250px;}

.header-top .navbar-nav > li > .dropdown-menu { margin-top: 0; border-top-left-radius: 0; border-top-right-radius: 0; left: 0;}

.header-top .dropdown-menu > li > a {padding:5px 0px 5px 15px;}

.header-top .dropdown-menu > li > a:focus, .dropdown-menu > li > a {color: #005f6a; text-decoration: none;}

.header-top .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {color: #de6328; text-decoration: none; background-color:#FFFFFF;}

.banner {width:100%;}

.banner .carousel .carousel-caption {bottom: 38%; background-color: rgba(0, 0, 0, 0.6);}

.banner .carousel .carousel-caption h3 {color: #fff; font-family: 'Josefin Sans', sans-serif; font-weight: 600; font-size: 50px; font-style: italic;}

.banner .carousel .carousel-caption h4 {color: #fff; font-family: 'Josefin Sans', sans-serif; font-weight: 400; font-size: 30px; font-style: italic;}

.banner .carousel .carousel-caption h5 {color: #fff; font-family: 'Josefin Sans', sans-serif; font-weight: 400; font-size: 24px; font-style: italic;}

.breadcome{width:100%; background:url(../images/breadcome-bg.jpg); height:274px;}

.breadcome .banner1 {width:100%; background:url(../images/logisticpark-banner.jpg); height:274px;}

.breadcome .banner2 {width:100%; background:url(../images/bussinesspark-banner.jpg); height:274px;}

.breadcome .banner3 {width:100%; background:url(../images/commercialcomplex-banner.jpg); height:274px;}

.breadcome .banner4 {width:100%; background:url(../images/industrial-park-banner.jpg); height:274px;}

.breadcome h1{color:#FFFFFF; margin:50px 0 0 0px; font-size:48px; padding-top:50px; font-weight:600; font-family: 'Josefin Sans', sans-serif; font-style: italic; text-align:center;}

.breadcome .breadcomeright{color:#FFFFFF; margin:10px 10px 0 0; vertical-align:middle; font-size:16px; font-weight:600; padding-top:50px; text-align:center;}

.breadcome ul{list-style:outside none none; display:inline; margin:0; padding:0 0 0 0px;}

.breadcome li{display:inline-table; padding:0 0 0 25px;;}

.breadcome li a{text-decoration:none; color:#FFFFFF;}

.breadcome li a:hover{text-decoration:none; color:#de6328;}

.breadcome li:before{content:"\f101"; font-family:FontAwesome; display:inline-block; margin-left:-1.3em; width:1.3em; color:#FFFFFF;}

.service {width:100%; background-color:#FFFFFF; padding:20px 0px 0px 0px;}

.service .line-drop .img-responsive{text-align:center;vertical-align:middle;margin:0 auto;}

.service h2 {font-size:32px; color:#06b5ca; text-align:center; font-family: 'Josefin Sans', sans-serif; font-weight: 600; font-style: italic;}

.service .park {margin:20px 0px 20px 0px;}

.service h3 {font-size:16px; color:#0a0a0a; font-weight:400; font-family: 'Josefin Sans', sans-serif; text-align: center;}

.service p {font-size:14px; color:#0a0a0a; text-align:justify; line-height:25px; margin:0px 0px 20px 0px;}

.service .continue{margin:0px 0px 0px 0px; text-align: center;}

.service .btn {color:#06b5ca; font-size:14px; display: block; background:#FFFFFF; padding: 7px 20px 7px 20px; text-decoration: none; border-radius:20px; margin:10px 0px 40px 0px; border:1px solid #06b5ca;}

.service .btn:hover {border:1px solid #de6328; text-decoration: none; color:#de6328;}

.projects {width:100%; background-color:#f0ecec; padding: 30px 0px 30px;}

.projects h2 {color:#010101; font-size:26px; font-weight:600; margin:40px 0px 10px 0px; font-family: 'Josefin Sans', sans-serif; font-style: italic;}

.projects p {font-size:14px; color:#3c3b3b; line-height:28px; text-align:justify; margin:0px 0px 10px 0px;}

.projects .health {width: 100%;}

.footer {width:100%; background-image:url(../images/footer-bg.jpg); background-repeat:no-repeat; height:100%;}

.footer a {text-decoration:none;}

.footer h3 {font-size:20px; color:#FFFFFF; margin:40px 0px 15px 0px;}

.footer .line {width:100%; background-color:#06b5ca; height:1px; position:relative; margin:20px 0px 20px 0px;}

.footer .line2 {width:65px; background-color:#06b5ca; height:7px; position:absolute; bottom:-3px;}

.footer .footer-logo {margin:0px 0px 20px 0px;}    

.footer p {text-align:justify; font-size:14px; color:#FFFFFF; line-height:27px; margin:0px 0px 10px 0px;}

.footer p a:hover{text-decoration:none; color:#de6328;}

.footer .social-icon {margin:10px 0px 16px 0px;}

.footer .social-icon a {height:30px; width:30px; margin:6px 1px 6px 1px; line-height:28px; text-align:center; vertical-align:middle; display:inline-block; color:#FFFFFF; border:1px solid #FFFFFF; border-radius:50%; 
transition: all ease 0.3s;}
    
.footer .social-icon a:hover{color:#d7671d; border:1px solid #d7671d; transform:rotate(360deg);}

.footer .left-part {width:50%; float:left; color:#FFFFFF;}

.footer .right-part {width:50%; float:left; color:#FFFFFF;}

.footer a p {margin:1px 0px 20px 0px; font-size:14px; text-decoration:none;}

.footer a p:hover {text-decoration:none; color:#de6328;}

.footer-bottom {width:100%; background-color:#aca49c; height:1px;}

.footer-bottom .left-side{float:left;}

.footer-bottom .left-side p {color:#d7d5d5; font-size:12px; margin:10px 0px 10px 0px;}

.footer-bottom .right-side{float:right;}

.footer-bottom .right-side p {color:#d7d5d5; font-size:12px; margin:10px 0px 10px 0px;}

.footer-bottom .right-side p a {color:#FFFFFF; text-decoration:none;}

.footer-bottom .right-side p a:hover {color:#de6328;}

.about-us {width:100%; background-color:#FFFFFF; padding:30px 0px 30px;}

.about-us h2 {font-size:28px; color:#06b5ca; font-weight:600; font-family: 'Josefin Sans', sans-serif; font-style: italic; margin:0px 0px 10px;}

.about-us .lineh {width:20%; height:1px; background-color:#06b5ca; margin:10px 0px 10px 0px;}

.about-us p {text-align:justify; font-size:14px; color:#000000; line-height:28px; margin-bottom:10px;}

.about-us h3 {font-size:18px; color:#06b5ca; font-weight:600; font-family: 'Josefin Sans', sans-serif; font-style: italic; margin:0px;}

.about-us blockquote {background-color:#000000; border-left: 5px solid #06b5ca; padding: 15px 20px 10px;}

.about-us blockquote h3 {font-size:18px; color:#FFFFFF; font-weight:600; font-family: 'Josefin Sans', sans-serif; font-style: italic; margin:0px;}

.about-us .box-1 {width:32%; float:left; margin:0px 5px 10px; text-align:center;}

.about-us .box-1 .img-responsive {margin:0 auto; text-align:center;}

.about-us .box-2 {width:45%; float:left; margin:10px 15px 10px; text-align:center;}

.about-us .box-2 .img-responsive {margin:0 auto; text-align:center;}

.about-us .product-img {width:100%; margin:0px 0px 10px;}

.about-us .product-img .img-responsive {margin:0 auto; text-align:center;}

.about-us p a {color:#de6328; text-decoration:underline;}

.about-us .park {width:100%;}

.about-us p a:hover {text-decoration:none; color:#06b5ca;}

.about-us .box {margin:-13px 0px 0px 0px; height:auto;}

.about-us .box ul{list-style:outside none none; display:inline; margin:30px 0px 0px 0px;}

.about-us .box li{padding:5px 0 5px 20px; line-height:20px; border-top:1px dashed #06b5ca;}

.about-us .dash {border-bottom:1px dashed #06b5ca;  margin:0px 0px 30px 0px;}

.about-us .box li a{text-decoration:none; color:#000000;}

.about-us .box li a:hover{color:#de6328;}

.about-us .box li:before{content:"\f105"; font-family:FontAwesome; display:inline-block; margin-left:-1.3em; width:1.3em; color:#de6328;}

.about-us .media {margin:20px 0px 30px;}

.about-us table {background-color:#e7e7e7; color:#000000; border:1px solid #000000;}

.about-us table tr td,th {border:1px solid #000000; padding:5px;}

.about-us .table-hover>tbody>tr:hover{background-color:#000000; color:#FFFFFF; border:1px solid #FFFFFF;}

.about-us .box-3 {width:45%; float:left; margin:10px 15px 10px 0px;}

.about-us .box-3 .notice{padding:15px; background-color:#fafafa; border-left:6px solid #7f7f84; margin-bottom:10px; -webkit-box-shadow:0 5px 8px -6px rgba(0,0,0,.2); -moz-box-shadow:0 5px 8px -6px rgba(0,0,0,.2); box-shadow:0 5px 8px -6px rgba(0,0,0,.2);}

.about-us .box-3 .notice-sm{padding:10px; font-size:18px;}

.about-us .info {margin:10px 0px 10px;}

.about-us .info .btn-change7{width:150px; text-align:center; background:#000000; margin:10px 0px 10px; padding:10px 10px 10px; float:left; border:0; color:#fff; box-shadow:0 0 1px #ccc; -webkit-transition-duration:.5s; -webkit-transition-timing-function:linear;box-shadow:0 0 0 #06b5ca inset;}
.about-us .info .btn-change7:hover{box-shadow:150px 0 0 #06b5ca inset;}

#portfolio{text-align:center;}
.btn{background:#ed3237;border:none;color:#FFF;content:"";z-index:4;}
.btn a{color:#FFF;text-transform:uppercase;}
.btn-bg{background:#06b5ca;color:#FFF;border:none;}
.box-top-hover.btn-bg > span{line-height:40px;text-decoration:none;padding:0 20px;color:#FFF;}
.btn-bg:hover{background:#373435;color:#fff;}
.btn-bg:active{background:#ed3237;color:#FFF;}
.button-main{margin:0 0 60px;}
.button2{position:relative;display:inline-block;margin:0 10px 0 0;cursor:pointer;border:none;color:#FFF;background:#ed3237;}
.button2:before{border-left:1px #000 solid;border-top:1px #000 solid;height:6px;width:6px;position:absolute;left:0;top:0;display:block;content:"";z-index:2;list-style:none;-webkit-transition:height .5s .4s,width .2s,color .2s;transition:height .5s .4s,width .2s,color .2s;}
.button2:after{border-right:1px #000 solid;border-bottom:1px #000 solid;height:6px;width:6px;float:right;position:absolute;right:0;display:block;content:"";z-index:2;bottom:0;-webkit-transition:height .5s .4s,width .2s,color .2s;transition:height .5s .4s,width .2s,color .2s;}
.button2 span{display:inline-block;list-style:none;padding:12px 22px;cursor:pointer;color:#FFF;}
.button2 span:before{border-left:1px #000 solid;border-bottom:1px #000 solid;height:6px;width:6px;position:absolute;left:0;bottom:0;display:block;content:"";z-index:2;}
.button2 span:after{border-right:1px #000 solid;border-top:1px #000 solid;height:6px;width:6px;float:right;position:absolute;top:0;right:0;display:block;content:"";z-index:2;bottom:0;}
.button2:hover{background:#FFF;display:inline-block;list-style:none;margin:0 10px 0 0;cursor:pointer;border:none;color:#16afc7;}
.button2:hover:before{border-left:1px #ed3237 solid;border-top:1px #ed3237 solid;height:100%;width:100%;position:absolute;left:0;top:0;display:block;content:"";z-index:2;list-style:none;-webkit-transition:height .5s .4s,width .2s,color .2s;transition:height .5s .4s,width .2s,color .2s;}
.button2:hover:after{border-right:1px #ed3237 solid;border-bottom:1px #ed3237 solid;height:100%;width:100%;float:right;position:absolute;right:0;display:block;content:"";z-index:2;bottom:0;-webkit-transition:height .5s .4s,width .2s,color .2s;transition:height .5s .4s,width .2s,color .2s;}
.button2:active,.button2.is-checked{background-color:#16afc7;}
#portfolio .isotope{margin:60px 0 0;}
#portfolio .isotope:after{content:'';display:block;clear:both;}
.element-item > *{padding:5px;list-style:none;border:2px solid #06b5ca;border-radius:5px;margin:5px;}
.element-item .name{position:absolute;left:10px;top:60px;text-transform:none;letter-spacing:0;font-size:12px;font-weight:400;}
.element-item .symbol{position:absolute;left:10px;top:0;font-size:42px;font-weight:700;color:#fff;}
.element-item .number{position:absolute;right:8px;top:5px;}
.element-item .weight{position:absolute;left:10px;top:76px;font-size:12px;}
.element-item{position:relative;float:left;width:25%;height:auto;color:#262524;}
.main_box.user_style10{width:100%;}
.element-item img{width:100%;}
.element-item.business > li{list-style:none;}
   
.inquiry {width:100%; padding:8px 0px 20px;}

.inquiry fieldset {margin:0px 0px 20px;}
    
.sidebarservices {width:100%; float:left; background-color:#FFFFFF; padding:20px 0px 40px;}
.sidebarservices .head {text-align:center; font-size:15pt; background:gray; color:#fff;}
.head:hover {background:gray!important; cursor:initial;}
.sidebarservices li {list-style:none; background-color:#06b5ca; margin:5px 10px; text-align:left; padding:10px 0 10px 20px; border-radius:5px 5px; cursor:pointer;}
.sidebarservices li a {text-decoration:none; color:#fff!important; font-family:Century Gothic,sans-serif;}
.sidebarservices li:hover {background:#000; color:#000;}  

.sidebarservices .line-drop {width:100%; margin:20px 0px 30px;}
   
.sidebarservices .line-drop .img-responsive{text-align:center;vertical-align:middle;margin:0 auto;}

.sidebarservices h2 {font-size:32px; color:#06b5ca; text-align:center; font-family: 'Josefin Sans', sans-serif; font-weight: 600; font-style: italic; margin:20px 0px 20px;}

.scroll-top-wrapper{position:fixed;opacity:0;visibility:hidden;overflow:hidden;text-align:center;z-index:99999999;background-color:#06b5ca;color:#eee;width:50px;height:48px;line-height:48px;right:-1px;bottom:30px;padding-top:2px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.scroll-top-wrapper:hover{background-color:#333333;}
.scroll-top-wrapper.show{visibility:visible;cursor:pointer;opacity:1;}
.scroll-top-wrapper i.fa{line-height:inherit;}

#myModal .contact__form .form-control {margin-bottom:10px; border:1px solid #000000;}

#myModal .contact__form .btn-success {margin-top:10px;}














@media screen and (max-width:320px) {
.header {width:100%; background-color:#06b5ca; height:auto;}

.header .top-right {color:#FFFFFF; text-align:center; float:none;!important}

.header .top-left {text-align:center;}

.header-top {width:100%; background-color:#fdf4f0; height:auto;}

.header-top .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {color: #de6328; text-decoration: none; background-color:#FFFFFF;}

.header-top .navbar-default {margin: 10px 0px 10px 0px;}

.footer-bottom .right-side {float:none; text-align:center; !important}

}


@media screen and (max-width:767px) {
.header {width:100%; background-color:#06b5ca; height:auto;}

.header .top-right {color:#FFFFFF; text-align:center; float:none;!important}

.header .top-left {text-align:center;}

.header-top {width:100%; background-color:#fdf4f0; height:auto;}

.header-top .navbar-default {margin: 10px 0px 10px 0px;}

.footer-bottom .right-side {float:none; text-align:center; !important}

.footer-bottom .left-side{float:none; text-align:center; !important}

.element-item{ width:100% !important;}

.ImageWrapper .StyleV span:nth-of-type(1) {left:50%;}

}

@media screen and (max-width:768px) {
.header {width:100%; background-color:#06b5ca; height:auto;}

.header .top-right {color:#FFFFFF; text-align:center; float:none;!important}

.header-top {width:100%; background-color:#fdf4f0; height:auto;}

.header .top-left span {margin: 0px 0px 0px 0px; font-size: 11px;}

.header .top-left .fa {font-size: 14px; margin: 12px 10px 0px 5px;}
}
@media screen and (max-width:990px){
.element-item{ width:50%;}
}

@media screen and (min-width:769px) and (max-width:990px) {
.header .top-left .fa {font-size:14px;}

.header .top-left span {font-size:11px;}
}






